body {
    background-color: gainsboro;
}

.wrapper {

    position: fixed;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);

}

.form {
    text-align: center;
}

.form input[type=text] {
    padding: 5px;
    border: 2px solid #333333;
    -webkit-border-radius: 5px;
    border-radius: 3px;
    width: 150px;
    text-align: center;
}

.form input[type=text]:focus {
    border-color: #333;
}

.form input[type=submit] {
    padding: 5px 15px;
    background: #ccc;
    border: 1px solid #333333;
    cursor: pointer;
    -webkit-border-radius: 5px;
    border-radius: 5px;
    display: block;
    margin: 5px auto;
}

input[type=submit]:hover {
    background-color: #c3c3c3;
}

.result {
    text-align: center;
}